classification
Title: test_gdb failed on Fedora 27
Type: Stage: resolved
Components: Tests Versions: Python 3.8
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: Nosy List: amitg-b14, vstinner, xtreak
Priority: normal Keywords:

Created on 2018-02-21 19:33 by amitg-b14, last changed 2020-02-12 01:24 by vstinner. This issue is now closed.

Files
File name Uploaded Description Edit
error.txt amitg-b14, 2018-02-21 19:33 output
Messages (3)
msg312503 - (view) Author: Amit Ghadge (amitg-b14) Date: 2018-02-21 19:33
Hi,

I get latest changes,
$ git log -1
Author: Paul Price <price@astro.princeton.edu>
Date:   Wed Feb 21 01:00:01 2018 -0500

compilation done successfully but gdb test is failing, I attached output of test_gdb
msg312505 - (view) Author: Amit Ghadge (amitg-b14) Date: 2018-02-21 19:38
gdb version is,
GNU gdb (GDB) Fedora 8.0.1-30.fc27
msg361855 - (view) Author: STINNER Victor (vstinner) * (Python committer) Date: 2020-02-12 01:24
test_gdb got multiple bugfixes since 2018. Please test Python 3.8.1 on Fedora 31. Your issue should be fixed.
History
Date User Action Args
2020-02-12 01:24:03vstinnersetstatus: open -> closed

nosy: + vstinner
messages: + msg361855

resolution: fixed
stage: resolved
2018-09-22 17:27:04xtreaksetnosy: + xtreak
2018-02-21 19:38:28amitg-b14setmessages: + msg312505
2018-02-21 19:33:22amitg-b14create